@font-face {
    font-family: 'MuseoSans-Regular';
    src: url(../fonts/MuseoSans-300.otf);
}
@font-face {
    font-family: 'MuseoSans-medium';
    src: url(../fonts/MuseoSans_500.otf);
}
/* Variables for color and font family Start */

:root {
  /* Colors */
  --darkgrey: #6e6e6e;
  --lightergrey: #f7f7f7;
  --BlackColor: #000000;
  --whiteColor: #fff;
  --darkblue: rgb(25 95 170);
  --lightblue:rgb(0 175 239);
  --midBlue: rgb(0 133 201);
  --purple:#8d66db;
  --orange:#ffbc00;
  --coralColor:#FF9374;
  --cadetblue:#5f9ea0;
  --skyblue:#5ADEFF;
  --margenta:#9f5fa0;
  --lemonGreen:#53b504;
  /* Font Family */
  /* --circularRegular: 'CircularStd-Regular'; */
}

body {
  background-color:#E8E8E8;
  font-family: 'MuseoSans-Regular';
}

/* Variables for color and font family End */

h1, h2, h3, h4, h5, h6, p, ul {
  padding: 0px;
  margin: 0px;
  list-style: none;
}

button, a {
  outline: none !important;
  text-decoration: none;
  cursor: pointer;
  display: inline-block!important;
}

button:focus, button:hover, a:hover, a:focus {
  outline: none;
  text-decoration: none;
}

.boxs {
  float: left;
  width: 100%;
  display: block;
}

/* header start */

.header {
  position: fixed;
  width: 100%;
  z-index: 99999;
  top: 0;
  left: 0;
  transition: all 0.3s;
  background: #fff;
}

.m-top {
  margin-top: 63px;
}
.m-topLogin{
    margin-top: 85px;
}
/* header end */

/* portal start */

.logo {
    width: 90px;
    padding: 8px 0px;

}
.logoLogin{
    width: 145px;
    padding: 5px 0px;
}
.login-cont{
    padding:0px 100px;
}
.prt-right {
  background: #fff;
  width: 300px;
  padding: 50px 20px 20px;
  position: fixed;
  top: 63px;
  right: 0;
  bottom: 0;
  z-index: 1;
  border-left: 1px solid #ddd;
  height: 100vh;
  padding-bottom: 60px;
  overflow-y: auto;
}

.form-group label {
  margin-bottom: 5px;
  font-size: 14px;
  line-height: 20px;
  color: #2f363b;
  font-weight: 700;
  display: block;
  text-transform: capitalize;
}

.form-control {
  font-size: 15px!important;
  color: #495057!important;
  border: 1px solid var(--midBlue)!important;
  height: auto!important;
  padding: 8px 15px!important;
  border-radius: 8px!important;
}

.form-control::placeholder {
  font-size: 14px;
  color: var(--BlackColor);
}
.form-group {
  margin-bottom: 1rem;
  position: relative;
}
.form-control:focus {
  box-shadow: none;
  /*border-color:green!important;*/
}

.form-signin .btn {
  width: 100%!important;
  margin-top: 0;
  display: inline-block;
  margin-bottom: 0;
  font-weight: 400;
  text-align: center;
  vertical-align: middle;
  transition-duration: 300ms;
  color: #fff;
  background-color: var(--darkblue);
  text-transform: uppercase;
  cursor: pointer;
  box-shadow: 0 2px 5px 0 rgb(0 0 0 / 16%), 0 2px 10px 0 rgb(0 0 0 / 12%);
}

/* .prt-row {
  align-items: center;
  height: 100vh;
} */
.prt-left .row{
  align-items: center;
}
.p-content p {
  font-size: 28px;
    font-weight: 600;
  line-height: 38px;
  padding-right: 110px;
}

.p-content p span {
  color: var(--midBlue);
}

.prt-right p {
  font-size: 14px;
  margin-top: 10px;
  font-family: 'MuseoSans-medium';
}
.prt-right .error p{
    margin-top:0;
}
.prt-right p a {
  color: var(--darkblue);
}

.foot-tag {
  position: absolute;
  bottom: 15px;
}

.foot-tag p {
  font-family: 'MuseoSans-medium';
}

.imgSide img {
  width: 100%;
}
.profile-box .signIN a{
  color: var(--whiteColor);
}
/* portal end */

/* forget password start */

.headBTM {
  border-bottom: 1px solid #ddd;
}
.wh-bg{
    background-color:var(--darkblue)!important;
}
.fgt-inner {
  background: var(--lightergrey);
  padding: 30px;
  width: 500px;
  border-radius: 8px;
  margin: 0 auto;
  box-shadow: 0px 2px 2px rgb(0 0 0 / 30%);
}
.fgt-inner2{
    width: 630px;
}
.fgt-inner h3{
  text-align: center;
  font-weight: 700;
  font-size: 22px;
  margin-bottom: 5px;
  color: var(--darkblue);
  text-transform: capitalize;
}

.fgt-inner p{
  text-align: center;
    font-size: 16px;
    color: var(--darkgreyk);
    margin-bottom: 30px;
}
.fgt-section {
  height: 100vh;
  display: flex;
  align-items: center;
}

.footer {
  padding: 10px 0px;
  border-top: 1px solid #ddd;
}

.foot-inner p {
  font-size: 14px;
}

.profile-box {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.frt-in-pass a{
  margin-top: 20px;
  color: var(--darkblue);
  font-weight: 600;
}
/* forget password end */

/* user profile new start */
.contactDetail span a{
  font-size: 14px;
    background: var(--lightblue);
    padding: 8px 7px;
    border-radius: 8px;
    margin-left: 10px;
    color: #fff;
    border: 2px solid transparent;
}
.contactDetail span a:hover{
  border: 2px solid var(--lightblue);
  background: var(--whiteColor);
  color: var(--lightblue);
}
.UserProfile a {
  color: var(--BlackColor);
  font-family: 'MuseoSans-medium';
}

.UserProfile a span {
  padding-right: 8px;
}
.UserProfile a em{
  font-style: initial;
}

.link-inner h3{
  font-size: 28px;
  text-align: center;
  color: #3276b1;
  margin-bottom: 12px;
}
.link-inner h3 span{
color: var(--midBlue);
font-family: 'MuseoSans-medium';
}
.link-inner{
  padding: 65px 290px 12px;
}
.form-main.userform{
  padding: 30px 30px;
  width: 500px;
  margin: 0 auto;
}
.veri-box input{
  width: 100%;
  display: inline-block;
  margin: 0;
}
.veri-box button{
  background: var(--darkblue);
  border: none;
  padding: 8px 0px;
  color: #fff;
  width: 24%;
}
.code_div .form-control {
  outline: none;
  box-shadow: none;
  font-family: 'MuseoSans-Regular';
  font-size: 20px;
  color: #98a9bc;
  width: 13%;
  height: auto;
  padding: 11px 10px;
  border-radius: 0px;
  border: solid 1px #e8ecef;
  background-color: transparent;
  text-align: center;
  margin-bottom: 45px;
  display: inline-block;
}
input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
}
.otp-box{
  width: 75%;
    display: inline-block;
}
.formstyle{
  display: none;
}
.countryBox{
  display: inline-flex;
  width: 100%;
}
.countryBox select{
  width: 37%;
}
.skipBox a{
  color: var(--purple);
  text-decoration: underline;
}
/* user profile new end */

/* footer login start */
.footerLogin .foot-inner ul li{
  display: inline-block;
  padding-right: 20px;
}
.footerLogin .foot-inner ul li a{
  color: var(--darkblue);
}
.footerLogin .foot-inner ul li a span{
  font-size: 14px;
  padding-right: 10px;
}
.footerLogin .foot-inner{
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.footerLogin .foot-inner p{
  font-size: 20px;
  font-weight: 700;
}
.footerLogin {
  margin-top: auto;
}
.mainProfile{
  height: 100vh;
  /* margin: 0; */
  display: flex;
  flex-direction: column;
}

/* footer login end */



 .slidehoverInput {
  background-image: linear-gradient(0, #fff, #fff);
  background-size: 0;
  transition: 0.02s;
  background-repeat: no-repeat;
  border: 2px solid transparent;
  background-color: var(--darkblue);
  padding: 5px 45px;
  width: auto!important;
  color:#fff;
  border-radius:8px;
}

  .slidehoverInput:hover {
  background-size: 100%;
  color: var(--lightblue)!important;
  border: 2px solid var(--lightblue);
  transition: 0.2s ease;
}
 .addDepBtn {
  background-image: linear-gradient(0, #fff, #fff);
  background-size: 0;
  transition: 0.02s;
  background-repeat: no-repeat;
  border: 2px solid transparent;
  background-color: #fdbe11;
    padding: 4px 15px;
  width: auto!important;
  color:#fff;
      margin-top: 0;
      margin-bottom:-15px;
}

  .addDepBtn:hover {
  background-size: 100%;
  color: #fdbe11!important;
  border: 2px solid #fdbe11;
  transition: 0.2s ease;
}
.dflex{
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.dflex2{
  display: flex;
  align-items: center;
}
/* User Profile start */
.changeInner{
  padding: 80px 200px;
  
}
.changeInner .tab-pane{
  padding: 15px 40px;
  border: 1px solid var(--darkblue);
  border-top: 0;
  background-color:#fff;
}
.changeInner .nav-tabs {
  border-bottom: 1px solid var(--darkblue);
}
.changeInner .nav-tabs .nav-item.show .nav-link, .changeInner .nav-tabs .nav-link.active {
  color: var(--whiteColor);
  background-color: var(--lightblue);
  border-color: var(--darkblue) var(--darkblue) #fff;
}
.changeInner  h5{
  color: var(--orange);
    font-family: 'MuseoSans-medium';
    padding: 10px 0px 10px;
}
.changeInner .contactDetail{
        display: flex;
    align-items: center;
}
.changeInner .clmBox{
    padding:0 40px;
}
/*.form-control[readonly] {*/
/*  background-color: #fff;*/
/*  opacity: 1;*/
/*  border: none!important;*/
/*  padding: 8px 0px!important;*/
/*}*/
.pwd-instruction{
  width: 340px;
  background: var(--orange);
  color: black;
  padding: 25px;
  margin: 30px 0 0 auto;
  border-radius: 8px ;
}
.pwd-instruction ul li{
  position: relative;
  padding-left: 20px;
}
.pwd-instruction ul li::before{
  content: '';
  position: absolute;
  top: 9px;
  left: 0;
  background: var(--BlackColor);
  width: 6px;
  height: 6px;
  border-radius: 50%;
}
.pwd-instruction p{
  color: var(--darkblue);
  font-family: 'MuseoSans-medium';
  margin-bottom: 8px;
}
.pwd-inputInner{
  padding: 40px 90px 50px 0px;
}
.changeInner .nav-tabs .nav-link {
  color: var(--whiteColor);
  background: var(--darkblue);
    border: 1px solid #fff;
}
.dropdownMenu{
  display: none;
  background: var(--whiteColor);
  position: absolute;
  top: 30px;
  right: 6px;
  width: max-content;
  box-shadow: 0px 8px 16px 0px rgb(0 0 0 / 50%);
}
.dropdownMenu::after{
  content: '';
  position: absolute;
  top: 4px;
  margin-left: -15px;
  margin-top: -15px;
  width: 0;
  z-index: 1;
  height: 0;
  border-bottom: solid 11px #fff;
  border-left: solid 9px transparent;
  border-right: solid 9px transparent;
  right: 19px;
}
.UserProfile{
  position: relative;
}
.dropdownMenu ul li a{
  padding: 4px 30px;
  display: block!important;
  /* border: 1px solid var(--darkblue); */
}
.dropdownMenu ul li a:hover{
  background: var(--darkblue);
  color: var(--whiteColor);
}
.tooltip {
  pointer-events: none;
  top: 10px;
}
.toltip{
  color: var(--lightblue);
}
.indexHeader{
  display: none;
}
.closed {
  position: absolute;
  top: 18px;
  right: 17px;
  display: none;
}
/* user profile end */


/* dashboard start */
.row-mid{
  background: var(--darkgrey);
  padding: 10px 20px;
  align-items: center;
}
.row-mid .knowSection p{
  color: var(--whiteColor);
  font-size: 38px;
  font-family: 'MuseoSans-medium';
  line-height: 45px;
}
.row-mid ul li a{
  padding: 8px 18px;
  text-align: center;
  display: block!important;
  background: #fff;
  border-radius: 8px;
  width: 220px;
  margin: 0 10px;
  color: var(--darkgrey);
  font-family: 'MuseoSans-medium';
}
.row-mid ul li{
  display: inline-block;
}
.row-mid ul li:last-child a{
  margin-bottom: 0px;
}
.Download-e-card a{
  color: #fff;
  font-size: 25px;
  font-family: 'MuseoSans-medium';
}
.coralColor{
  background: var(--coralColor);
  text-align: center;
  padding: 20px;
  
}
.coralColor .profileBox i, .skyBlue i{
  font-size: 90px;
  margin-bottom: 10px;

}
.coralColor a, .skyBlue a{
  display: block!important;
  color: var(--whiteColor);
  font-family: 'MuseoSans-medium';
  font-size: 23px;
}
.cadetblue{
  background: var(--cadetblue);
    color: #fff;
    padding: 20px;
    text-align: center;
}
.cadetblue a, .margenta a, .greenclaim a{
  color: var(--whiteColor);
  font-size: 20px;
  display: block!important;
}
.skyBlue{
background: var(--skyblue);
text-align: center;
padding: 20px;
}
.margenta{
  background: var(--margenta);
  color: #fff;
  padding: 23px 20px;
  text-align: center;
}
.greenclaim{
  background:var(--lemonGreen); 
  color: #fff;
  padding: 22px 20px;
  text-align: center;
}
.greenclaim .Reimbursement_Box i{
  font-size: 65px;
}
.contactBox, .YellowBox{
      background-image: linear-gradient(to left bottom, #195faa, #0077bb, #008fc8, #00a6cf, #00bcd4);
}
.contactBox_inner p{
  color: var(--darkgrey);
  font-family: 'MuseoSans-medium';
  font-size: 25px;
}
.contactBox_inner ul li a{
  color: var(--darkgrey);
  font-size: 22px;
  font-size: 18px;
    margin-top: 10px;
}
.contactBox_inner ul li a:hover{
  text-decoration: underline;
}
.redclaims{
  background: #dc3545d6;;
}
.purpleclaim{
  background: #af69ef;
}
.dashboard-inner{
  padding: 50px 20px;
}
.common-col:hover{
  transform: scale(1.1)!important;
  transition: 0.2s ease!important;
  position: relative;
  z-index: 99;
}
.coralColor  .trackBox p{
  font-size: 32px;
}
.common-col{
  align-items: center;
  justify-content: center;
  display: flex;
}
.twoBox{
  z-index: 9;
}
/* dashboard end */
/* employee policy start */
.policyEdit, .policyEdit:hover{
  background: var(--midBlue);
  padding: 4px 10px;
  color: #fff;
  border-radius: 4px;
}
.emp-policy{
  padding: 40px 20px;
}
.employee-left{
    background: #fff;
    border-radius: 8px;
    /*box-shadow: rgb(100 100 111 / 20%) 0px 7px 29px 0px;*/
        box-shadow: 0 1px 6px 0 rgb(32 33 36 / 28%);
    padding: 20px 25px;
    margin-bottom:20px;
}
.empDetail h4{
        font-size: 16px;
        font-weight: 700;
        margin-bottom: 8px;
}
.hosText h5{
      color: #53b504!important;
    font-weight: bold;
    margin: 4px 0px 5px;
    font-size: 16px!important;
    height: initial!important;
    padding:0!important;
}
 .avt-logo{
        width: 80px;
        height: 80px;
        margin: 0 auto;
    }
    .avt-logo img{
        width:100%;
        height:100%;
        
    }
    .grnline{
        width: 7px;
        height: 42px;
        background: #53b504;
        position: absolute;
        top: 27px;
        right: 5px;
        border-radius: 25px;    
    }
    .employee-left p.flexClass{
            display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    margin-top: 10px
    }
    .employee-left p b{
    color: #000;
    /*font-weight: 500;*/
    /*margin-top: 10px;*/
    font-size: 14px;
    display:block;
    }
    .employee-left p span.empId{
        color:var(--purple);
        display:block;
        font-weight:600;
        padding-left:0px;
        font-size:14px;
    }
    .employee-left p span{
        /*padding-left:30px;*/
         font-weight:600;
         color:var(--BlackColor);
         word-break: break-all;
    }
    .employee-left p span.effText{
        padding-left:5px;
            color: var(--purple);
    }
    .docImg{
        width: 40px;
        height: 40px;
    }
    .downCard{
            display: flex;
            align-items: center;
            padding: 10px 25px;
            background: linear-gradient(#fff,#fff) padding-box, linear-gradient(to left bottom, #195faa, #0077bb, #008fc8, #00a6cf, #00bcd4) border-box;
             border-bottom: 10px solid transparent;
    }
    .downPara p{
        padding-left: 10px;
        margin-top:0;
        font-weight: 600;
        color: var(--BlackColor);
    }
    .emp-policy .deatilEmp{
        margin:30px 0px 15px;
        background:var(--lightblue);;
    }
    .deatilEmp .details1 p{
        color:#fff;
    }
    .deatilEmp1{
        background:var(--whiteColor)!important;
    }
    .empR-txt p{
        font-weight:600;
        color:var(--BlackColor);
    }
    .emp-inner{
        padding:20px 0px 2px;
        position:relative;
    }
    .emp-inner .act{
        position: absolute;
        top: 52px;
        right: 53px;
        background: #fff;
        border FONT-WEIGHT: 100;
        margin: 0;
        border: 1px solid #909090;
        border-radius: 24px;
        padding: 0px 10px;
        font-size: 10px;
    }
    .hosText{
        /*background: #ccc;*/
        border-radius: 4px;
        padding: 4px;
        /*margin: 8px 2px 0px;*/
        position:relative;
    }
    .hosText p{
        font-size: 11px!important;
        color: #000!important;
            margin: 0;
            padding-bottom:2px;
        /*border-bottom: 1px solid #fff;*/
        margin-top:0px!important;
    }
    .hosText h6{
        font-size: 12px!important;
        margin-top: 7px;
        color: #6c757d!important;
    }
.employee-left h4{
  font-size: 20px;
    margin-top: 11px;
    font-weight: 600;
}
.employee-left ul li a, .employee-left a{
  color: var(--midBlue);
  font-size: 16px;
}
.employee-left ul {
  margin-top: 20px;
}
.policy-inner{
  background: var(--BlackColor);
    padding: 20px;
    border-radius: 4px;
}
.policy-rht{
  border: 2px solid #ccc;
    padding: 20px;
}
.policyIn{
  background: #fff;
  padding: 20px;
  border-radius: 4px;
  margin-bottom: 20px;
}
.policy-inner h5{
  color: #fff;
  text-align: center;
  margin-bottom: 22px;
  font-family: 'MuseoSans-medium';
  font-size: 22px;
}
.policy-rht .table thead th{
  color: var(--lightblue);
  vertical-align: middle;
}
.policyIn p span{
  color: var(--midBlue);
  font-family:  'MuseoSans-medium';
}
[data-aos][data-aos][data-aos-duration="400"], body[data-aos-duration="400"] [data-aos] {
  transition-duration: .8s;
}
.captcha{
  margin-bottom: 20px;
}
.tab-pane.nomineeTab{
  padding: 30px 75px;
}
/* employee policy end */

/* search start */
.home{
  padding: 0 5px;
  border: 1px solid var(--midBlue);
  font-size: 25px;
}
.home a{
  color: var(--midBlue);
}
.searchdrop{
  width: 100px;
}
.search-inner .input-group-btn{
 display: flex;
}
.seacrh-box{
  padding: 10px 0px;
    border-bottom: 1px solid #ccc;
}
.searchlist{
  width: 300px;
  background: var(--whiteColor);
  position: fixed;
  height: 90%;
  left: 0;
  top: 61px;
  z-index: 999;
    overflow: auto;
    margin-bottom: 20px;
}
.map-Box{
  padding-left: 300px;
  position: fixed;
  width: 100%;
  height: 100%
}
.searchlist ul li a h5{
  color: var(--darkblue);
    font-family: 'MuseoSans-medium';
    font-size: 16px;
    margin-bottom: 5px;
    font-weight: 600;
}
.searchlist ul li a p{
  color: var(--darkgrey);
    font-family: 'MuseoSans-Regular';
    font-size: 14px;
    font-weight: 600;
    line-height: 19px;
}
.searchlist ul li{
  padding: 20px;
  border-bottom: 1px solid var(--lightblue);
}
a.hospt{
  background: var(--darkblue);
}
a.hospt:hover{
  background: var(--lightblue);
}
.seacrh-box .container{
  min-width: 90%;
    padding: 0px 10px;
}
.form-signin .btn.policyButton{
  width: auto!important;
  margin-top: 20px;
}
.search-hamburger{
  display: none;
 
}

/* search end */


/* modal start */
.modal-header h4{
  text-align: center;
  font-weight: 700;
  font-size: 22px;
  margin-bottom: 5px;
  color: var(--darkblue);
  text-transform: capitalize;
}
.modal-dialog {
  margin: 0px auto;
    display: flex;
    align-items: center;
    justify-content: center;
    vertical-align: middle;
    height:100%;
   
}
#policyEdit .modal-dialog, #ContactEdit  .modal-dialog {
  height: inherit;
  margin: 0 auto;
}
#employeePolicy .modal-dialog{
  max-width: 1100px;
}
.policy-in p{
  position: relative;
    padding-left: 23px;
    margin-bottom: 20px;
    word-break: break-word;
}
.policy-in p::before{
  position: absolute;
  top: 7px;
  left: 0;
  content: '';
  background: var(--BlackColor);
  width: 6px;
  height: 6px;
  border-radius: 50%;
}
/* modal end */

/* claim status start */
#claimlist .collpaseTr td{
    padding:0!important;
        background: #eee;
}
.trackCalim .progressLine ul li::before {
  top: 135px;
}
.trackCalim .progressLine ul li::after {
  top: 125px;
}
#trackModalCalim2 .progressLine ul li::after {
  background: red;
}
#trackModalCalim3 .progressLine ul li:nth-child(4):after, #trackModalCalim3 .progressLine ul li:nth-child(5):after {
  background: #ccc;
}
#trackModalCalim3 .appText{
  color: var(--darkblue);
}
#trackModalCalim2 .appText{
  color: red;
}
.status-btn li{
  display: block;
}
.status-btn li a{
  color: var(--whiteColor);
  width: 100%;
  border-radius: 4px;
  text-align: center;
  padding: 4px 0px;
  border: 2px solid transparent;
  font-size: 14px;
  margin: 6px 0px;
}
td.app-btn{
  color: var(--lemonGreen);
}
/* .status-btn li a.app-btn:hover{
  background: var(--whiteColor);
  color:  var(--lemonGreen);
  border: 2px solid var(--lemonGreen);
} */
td.rej-btn{
  color: red;
}
/* .status-btn li a.rej-btn:hover{
  background: var(--whiteColor);
  color:  var(--red);
  border: 2px solid var(--red);
} */
td.pen-btn{
  color: var(--darkblue);
}
.tableClaim td {
  padding: 15px 10px!important;
  font-size:14px;
}
.tableClaim thead th{
     font-size:16px;
     border-top:0px;
}
.table td, .table th {
  vertical-align: middle;
  text-align: center;
}
.table td{
  padding: 0 10px;
}
.claimStaus .dataTables_length{
  display: none;
}
.claimHD h3{
  font-size: 25px;
  font-family: 'MuseoSans-medium';
  margin-top: 30px;
  color: var(--darkblue);
}
.page-item.active .page-link{
  background-color: var(--darkblue);
  border-color: var(--darkblue);
}
.claimStaus table.table-bordered.dataTable td:last-child{
  text-align: center;
}
.table-outer{
  background: var(--whiteColor);
    /* padding: 20px; */
    border-radius: 8px;
    /* border: 1px solid #ccc; */
    margin: 20px 0px;
}
.status-btn li a.trackBtn{
  display: inline-block!important;
    background: yellow;
    width: auto;
    padding: 4px 10px;
}
/* claim status end */
/* track service start */
.trackService table.table-bordered.dataTable td:first-child{
  width: 10%;
}
.track-btn{
  color: var(--whiteColor);
  background: var(--lightblue);
  border: 2px solid transparent;
}
.track-btn:hover{
  color: var(--lightblue);
  background: var(--whiteColor);
  border: 2px solid var(--lightblue);
}
a.trackBtn{
  color: var(--orange);
  padding:0!important;
}
.BottomNote p{
  color: var(--darkgrey);
  font-size: 14px;
  line-height: 22px;
}
.BottomNote p span{
  color: var(--BlackColor);
}
.submitclaimInner .nav-tabs .nav-link {
  color: var(--darkgrey);
  background: var(--lightergrey);
  border: 1px solid #fff;
}
/* track service end */

/* submit claim start */
.notesPoint p{
  position: relative;
  padding-left: 20px;
  font-size: 16px;
  font-family: 'MuseoSans-medium';
}
.notesPoint p b{
  position: absolute;
  top: 0;
  left: 0px;
  font-size: 16px;
  font-weight: 500;
}
.submitclaimInner .tab-pane{
  padding:0;
  /* border: none; */
}
.userdetail{
  background: var(--darkblue);
  padding: 10px;
}
.userdetail h4{
  color:var(--whiteColor);
  font-size: 18px;
  font-family: 'MuseoSans-medium';
}
.astrix{
  color: red!important;
    font-size: 20px;
}
.userBox{
  padding: 30px 0px;
  margin: 0;
  /* border: 1px solid var(--darkblue); */
}
.BottomNote{
  /*background: var(--whiteColor);*/
    padding: 20px;
}
.BottomNote .checkbox{
  margin-top: 15px;
}
.boldpara{
  font-weight: 600;
  color: var(--BlackColor)!important;
}
.medi-break  td,  .medi-break th {
  padding: 8px 10px;
  font-size: 13px;
  vertical-align: middle;
}
.medi-break .form-control {
  padding: 2px 15px!important;
}
.medi-break button{
  background: var(--lightblue);
  color: #fff;
  padding: 3px 20px;
}
.btnClaimSubmit{
  padding: 10px 20px;
  background: var(--lightergrey);
  box-shadow: 0 1px 6px 0 rgb(32 33 36 / 28%);
}
.medi-break {
  width: 97%;
  margin-bottom: 1rem;
  color: #212529;
  margin: 0 auto 50px;
}
.docFile p{
  display: block;
    font-size: 14px;
    margin-top: 5px;
}
/* submit claim end */
/* checkbox start */
.checkbox label {
  padding-left: 23px;
}
.checkbox input {
  padding: 0;
  height: initial;
  width: initial;
  margin-bottom: 0;
  display: none;
  cursor: pointer;
}
.checkbox  label:before {
  content: '';
  -webkit-appearance: none;
  background-color: transparent;
  border: 2px solid #0079bf;
  box-shadow: 0 1px 2px rgb(0 0 0 / 5%), inset 0px -15px 10px -12px rgb(0 0 0 / 5%);
  padding: 6px;
  display: inline-block;
  position: relative;
  vertical-align: middle;
  cursor: pointer;
  margin-right: 5px;
  border-radius: 4px;
  position: absolute;
       top: 2px;
    left: 0;
}

.checkbox  input:checked + label:after {
  content: '';
    display: block;
    position: absolute;
    top: 3px;
    left: 5px;
    width: 5px;
    height: 9px;
    border: solid #0079bf;
    border-width: 0 2px 2px 0;
    transform: rotate(
45deg);
}
/* checkbox end */

/* file upload */
.uploadFile{
  height: 190px;
  width: 190px;
  border: 2px dotted #ccc;
  margin: 20px auto;
  position: relative;
  z-index: 99;
  border-radius: 8px;
}
.uploadFile .file-upload-input{
  opacity: 0;
  height: 190px;
  width: 190px;
  border: 2px dotted #ccc;
  margin: 20px auto;
  position: relative;
  z-index: 9999;
}
.uploadOuter{
  margin: 0 auto;
  width: 100%;
  /*height:190px;*/
}
/*.newRow{*/
/*        align-items: center;*/
/*}*/
.uploadOuter svg{
  position: absolute;
    top: 35px;
    left: 30%;
}
.uploadFile p{
  position: absolute;
    bottom: 17px;
    left: 33%;
    font-weight: 600;
    font-size: 20px;
}
ul.maxFile li{
  list-style: disc;
    font-size: 16px;
    font-family: 'MuseoSans-medium';
}
.pdfBox{
  display: none;
}
/* file upload */

/* track modal start */
#trackModal .modal-dialog, .trackCalim .modal-dialog {
  max-width: 750px;
}
.progressLine ul{
    padding: 20px 0px 140px;
    background: #fff;
    border-radius: 8px;
    margin: 40px;
    box-shadow: rgb(100 100 111 / 20%) 0px 7px 29px 0px;
}
.progressLine1 ul{
    box-shadow: none;
}
.progressLine ul li{
  width: 16%;
    float: left;
    position: relative;
    /*padding: 20px 0px 120px;*/
    font-size: 14px;
    line-height: 17px;
    font-family: 'MuseoSans-medium';
}
.progressLine ul li::after{
  content: '';
  position: absolute;
  top: 80px;
  left: 47%;
  background: #ccc;
  width: 20px;
  height: 20px;
  z-index:99;
  border-radius: 50%;
  border: 4px solid #fff;
  transform: scale(1.5);
  box-shadow: 0 1px 6px 0 rgb(32 33 36 / 28%);
}
.progressLine ul li.activeTrack::after{
    background: #8bc34a;
}
.progressLine ul li.activeTrack::before{
    border: 2px solid var(--midBlue);
}
.progressLine ul li::before{
  content: '';
  position: absolute;
  top: 89px;
  right: 50%;
  background: #fff;
  width: 100%;
  /*background-color: var(--midBlue);*/
  border: 2px dotted var(--midBlue);
}
.progressLine ul li:first-child:before {
	content: none; 
}
.progressLine ul li span{
  display: block;
  color: var(--midBlue);
}
.progressLine ul li p.settleBox{
  border: 2px dotted red;
  border-radius: 50%;
  height: 85px;
  width: 85px;
  padding: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
}
.trackBox h4{
  font-size: 17px;
    font-weight: 700;
    margin-bottom: 30px;
}
.appText{
  font-weight: 700;
    color: var(--lemonGreen);
    font-size: 14px;
    position: absolute;
    bottom: 33%;
    right: 8%;
}
/* track modal end */





/* header start New */
.MobDrop{
    display:none;
}
 ul.boardlink1{
    display: none;
  position: absolute;
  width: max-content;
      top: 44px;
  left: -1px;
  z-index: 1;
  text-align: left;
  background: var(--darkblue);
}
.mainMenu li{
    position:relative;
    margin-left: 40px;
}
.logo img{
  width: 100%;

}
 .navbar-expand-md .mainMenu .nav-link{
    padding:0;
    margin: 0;
}
.mainMenu li a.signOut{
  padding: 6px 10px !important;
  color: #fff!important;
}
.header {
  position: fixed;
  width: 100%;
  z-index: 999;
  top: 0;
  left: 0;
  transition: all 0.3s;
  background: #fff;
}
.blackHeader{
  background:#231f20;
}
.blackHeader .social-icon li a{
  background: #fff;
  color: #000;
  position:relative;
  z-index: 99;
}
.header .navbar-expand-md{
  padding:0;
  transition: all 0.3s;
}
.fixedHeader .navbar-expand-md{
    /*padding:0;*/
    transition: all 0.3s;
}
/*.fixedHeader .mainMenu{*/
/*    margin-top: 10px!important;*/
/*    transition: all 0.3s;*/
/*}*/
/*.fixedHeader .mainMenu li a{*/
/*    font-size: 14px;*/
/*    transition: all 0.3s;*/
/*}*/

.navbar-expand-md .navbar-toggler {
  display: none !important;
}

.navbar {
  align-items: center;
  justify-content: space-around;
  width: 100%;
  padding: 0;
}


.mainMenu li a{
  color:var(--whiteColor);
  font-size: 16px;
  font-weight: 600;
}
.mainMenu li.nav-item a:after {
    position: absolute;
    content: '';
    width: 0%;
    height: 2px;
    left: 0;
    bottom: 0;
    background: #fff;
    transition: width 0.3s;
}

.mainMenu li.nav-item a:hover:after {
    width: 100%;
    transition: width 0.3s;
}
.humber-res{
  display:inline-block;
}
.header .mainMenu li a.active{
  border-bottom: 2px solid var(--darkGreen);
  color:#fff;
}
.dash_Profile a.AvtImg {
     width: 40px;
    height: 40px;
}
.AvtImg{
   width: 40px;
    height: 40px;
    border-radius:50%;
}
.dash_Profile a.AvtImg img, .AvtImg img{
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius:50%;
}
.boardlink1 li{
   padding: 10px 20px;
    margin: 0;
}
.boardlink1 li a{
    color:#fff;
    font-size: 14px;
    text-transform: capitalize;
}
.boardlink1 li:hover{
    background:var(--lightblue);
}
.abtArrow{
       font-size: 12px;
    padding-left: 7px;
}
/* header end New */

.abc{
    display:block!important;
}

/* dashboard new start */
.respBox .dash_Pro {
    /*border-bottom: 1px dotted var(--lightblue);*/
    /*padding: 10px 0px;*/
}
.respBox .dash_Pro:last-child{
    border-bottom:none;
}
.dash_Pro a{
  width: 80px;
  height: 80px;
}
.dash_Pro a img{
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.proRgt h6{
  font-size: 22px;
  font-weight: 600;
  font-family: 'MuseoSans-medium';
}
.proRgt p{
  font-size: 14px;
  color: var(--darkgrey);
  word-break: break-all;
}
.dashboardNew {
  padding: 40px 0px;
}
.dash_left h4{
  font-size: 20px;
    /* font-family: 'MuseoSans-medium'; */
    font-weight: 600;
    margin: 20px 0px;
}
.dash_left h4 a{
  font-size: 14px;
  font-family: 'MuseoSans-Regular';
  color: #9e9e9e!important;
}
.dash_left h4 a.submitclaimbtn{
    padding:4px 10px;
    color: #fff!important;
    margin-right: 15px;
        border-radius: 25px;
}
.dash_left h4 a.submitclaimbtn:hover {
    background-size: 100%;
    color: var(--lightblue)!important;
    border: 2px solid var(--lightblue);
    transition: 0.2s ease;
}
.dashCard_inner h5{
  font-size: 18px;
  padding: 20px;
  color: #fff;
  text-align: center;
    border-radius: 0px 8px 8px 0px;
     height: 250px;
}
.greencolor{
 background-image: linear-gradient(to top, #f16fed, #de72eb, #cc75e8, #bb76e3, #aa77dd);
}
.dwlCard a{
     font-size: 14px;
    font-weight: 700;
    color: var(--midBlue);
    margin-bottom: 0px!important;
    text-align:center;
}
.dwlCard a span{
    display:inline-block;
    font-size: 14px;
    padding-left:10px;
}
.healthBox{
  padding: 10px 20px;
}
.healthBox2{
    padding: 10px 10px;
}
.healthBox p {
 font-size: 14px;
    margin-top: 5px;
    font-family: 'MuseoSans-medium';
    color: #000;
}
.healthBox h6{
        font-size: 15px;
    font-weight: 600;
    color:var(--BlackColor);;
}
.YellowBox span{
    display:block;
    font-size:12px;
}
.healthBox p span{
  color: var(--lightblue);
  font-size: 13px;
      /*display: block;*/
      word-break: break-word;
}
.briefBox a{
  display: block!important;
    color: #3f51b5;
    font-weight: 700;
    margin-bottom: 10px;
}
.briefBox{
  border-top: 1px dotted var(--darkgrey);
  padding:5px 10px;
}
.cardMain{
  /* border: 1px solid var(--darkblue); */
  border-top: none;
      width: 100%;
}
.cardMain a{
    width:100%;
}
#policy_list .dashCard_inner:hover{
        transform: scale(1.1);
        transition:0.2s ease;
    box-shadow: 0 1px 6px 0 hsl(186deg 87% 53% / 70%)!important;
    border: 2px solid transparent;
    background: linear-gradient(#fff,#fff) padding-box, linear-gradient(to left bottom, #195faa, #0077bb, #008fc8, #00a6cf, #00bcd4) border-box;
}
.dashCard_inner{
  /*box-shadow: rgb(100 100 111 / 20%) 0px 7px 29px 0px;*/
      box-shadow: 0 1px 6px 0 rgb(32 33 36 / 28%);
  border-radius: 8px;
  position: relative;
  height: 100%;
  display:flex;
    background: linear-gradient(#fff,#fff) padding-box, 
    linear-gradient(to left bottom, #195faa, #0077bb, #008fc8, #00a6cf, #00bcd4) border-box;
    border-left: 4px solid transparent;
     transition:0.2s ease;
}
.down_Sec{
  min-height:150px
}
.clmBox{
  /*box-shadow: rgb(100 100 111 / 20%) 0px 7px 29px 0px;*/
      box-shadow: 0 1px 6px 0 rgb(32 33 36 / 28%);
  border-radius: 8px;
  position: relative;
  height: 100%;
margin-bottom: 20px;
    background: #fff;
}
.clmBox a{
  padding: 20px;
  font-weight: 600;
  color: var(--darkblue);
  position:relative;
}
.clmBox a.remCF{
    padding:0;
}
.faqIcon{
       position: absolute;
    top: 12px;
    left: 16px;
}
.clmBoxFab ul li a{
    padding-left:40px!important
}
.dash_cardspc{
  margin-bottom: 40px;
}
.claimdata{
    background: var(--lightblue);
    color: #fff !important;
    padding: 6px 6px;
    border-radius: 6px;
    font-size:13px;
        width: 136px;
}
.brd1{
  border-left: 20px solid #af69ef;
  transition: all 2s ease;
}
.brd2{
  border-left: 20px solid #fcb045;
}
.brd{
    /*background: linear-gradient(#fff,#fff) padding-box,*/
    /*linear-gradient(to bottom, #743ad5, #d53a9d) border-box;*/
    color: #313149;
    /*border-left: 4px solid transparent;*/
    border-radius: 8px;
    transition: all 2s ease;
}
.brd:hover a{
  color: #fff;
  position: relative;
  z-index: 99;
  
}
.brd:after {
  position: absolute;
  content: '';
  width: 0%;
  height: 100%;
  left: 0;
  bottom: 0;
  transition: width 0.3s;
  background-image: linear-gradient(to left, #6b78d1, #6e81d6, #728ada, #7793de, #7d9ce2, #75a8eb, #6eb4f2, #69bff8, #52cffe, #41dfff, #46eefa, #5ffbf1);
}

.brd:hover:after {
  width: 100%;
  transition: width 0.3s;
  border-radius: 8px;
 
}
.brd:hover{
     border-left:none;
}
/*.brd1:after{*/
/*  background: rgb(175,105,239);*/
/*  background: linear-gradient(90deg, rgba(175,105,239,1) 0%, rgba(175,105,239,1) 53%, rgba(0,212,255,1) 100%);*/
/*}*/
/*.brd2:after{*/
/*  background: rgb(252,176,69);*/
/*  background: linear-gradient(90deg, rgba(252,176,69,1) 0%, rgba(253,29,29,1) 50%, rgba(252,69,85,1) 100%);*/
/*}*/
.respBox{
  padding: 10px 20px;
}
.hdPhone i{
  font-size: 20px;
  color: var(--midBlue);
  font-weight: 700;
}
.dash_cardspc .proRgt h6 {
  font-size: 14px;
}
.dash_cardspc .proRgt h6 span{
    /*display:block;*/
   font-size: 12px;
    color: #9e9e9e;
    font-weight: 500;
    margin-top: 4px;
    padding-left: 3px;
}
.clmBox ul li a{
  padding: 10px 20px;
      font-size: 14px;
}
.clmBox ul li a:hover, .briefBox a:hover{
  color: var(--lightblue);
  
}
.dropdownMenu2 {
  top: 63px;
  right: -5px;
}
.dashCard_inner a.policyHd{
  display: block!important;
      writing-mode: vertical-rl;
    transform: rotate(
180deg);
border-radius: 0px 8px 8px 0px;
}
.timing{
        color: #aaa;
       font-size: 14px!important;
}
.timing span{
    padding-right:4px;
    color:#000!important;
        display: inline-block!important;
}
.timing span i{
    font-size:12px;
}
.claimImg{
    height: 20px;
    width: 23px;
    display: inline-block;
}
img{
    height:100%;
    width:100%;
}
.lifeColor{
    background-image: linear-gradient(to top, #87ceeb, #9cbbef, #c4a3db, #df8caf, #dd8177);
}
.covidColor{
    background-image: linear-gradient(to top, #accd0c, #e0ae1c, #f9904b, #f77c75, #dd7796);
}
.claimBoxInner{
    background: linear-gradient(#fff,#fff) padding-box, /*this is your grey background*/ linear-gradient(to bottom, #743ad5, #d53a9d) border-box;
    color: #313149;
    border-left: 4px solid transparent;
    border-radius: 8px;
    transition: all 2s ease;
    padding:10px 20px;
}
.clmlistInner p{
    font-size: 14px;
    color: #546e7a;
    font-family: 'MuseoSans-medium';
}
.clmlistInner p i{
    padding-right:4px;
}
.clmlistInner p span{
    color: var(--lightblue);
    font-size: 14px;
    display: block;
}
    .mobRes{
                display: flex;
                align-items: center;
                justify-content: center;
        }
        .mblCaret{
            display:none;
        }
.clmBox a.mailTag{
    font-size: 14px;
    color: #3f51b5;
    word-break: break-all;
    display: block!important;
    font-weight: 400;
    padding: 0;
    margin-top: 3px;
    height:auto;
    width: 100%;
}
.clmBox a.mailTag span{
    padding-right: 6px;
    font-size: 12px;
}
.clmBox a.mailTag:hover{
    text-decoration:underline;
}
/*.promail{*/
/*    padding-left: 13px!important;*/
/*        margin-top: 10px;*/
/*}*/
.clmlistInner .table td {
    color: var(--lightblue);
    font-size: 14px;
        padding: 6px 10px;
}
.clmlistInner .table thead th {
    border-top: 0;
    width:25%;
}
.table thead th{
    vertical-align:middle;
}
.tableClick{
    border-top: 1px solid #dee2e6;
}
.clmlistInner .table{
    
    color: #313149;
    border-radius: 8px;
    transition: all 2s ease;
    padding:10px 20px;
}
/* dashboard new end */

/* policies start */
.policies .col-sm-4{
  margin-bottom: 15px;
}
/* policies end */

.error{
    color : red;
    font-weight: bolder;
}


.post_outer.show {
display: block;
}
.post_outer {
position: fixed;
background: rgba(0,0,0,0.5);
z-index: 999999999;
width: 100%;
height: 100%;
top: 0;
left: 0;
border-radius: 4px;
display: none;
}
.post_loader.show {
display: block;
position: absolute;
z-index: 1001;
opacity: 1;
left: 50%;
bottom: 0;
right: 0;
top: 50%;
border: 8px solid #f3f3f3;
border-radius: 50%;
border-top: 8px solid #3498db;
width: 40px;
height: 40px;
-webkit-animation: spins 2s linear infinite; / Safari /
animation: spins 2s linear infinite;
}

.activeTable{
    display:block;
}
.tableClick td a{
    color: var(--darkblue);
    padding:0px;
}
.tableClick td a span.arrowClaim{
    padding-left: 7px;
    font-size: 12px;
    display:none;
}
/*Contact us start*/
.contact-sec .row{
 padding:20px 90px;   
     align-items: center;
}
.cont-form{
    padding:0px 60px;
        background: linear-gradient(#e8e8e8,#e8e8e8) padding-box, linear-gradient(to left bottom, #195faa, #0077bb, #008fc8, #00a6cf, #00bcd4) border-box;
    border-left: 3px solid transparent;
}
.evp-img{
        height: 200px;
    width: 200px;
    float: right;
    margin-right: 24px;
}
.contact-sec{
    background: url('/img/contact.PNG') no-repeat bottom right;
}
.top_head {
       background-color: var(--whiteColor);
    padding: 30px 0px;
}
.bredcrum  h3{
    margin-bottom:0!important;
}
.hours {
    display: flex;
    align-items: center;
    justify-content: flex-end;
}
.hoursimg svg {
    width: 100%;
    height: 100%;
}
.sidepadding .row{
    align-items:center;
    padding: 0px 100px;
}
.hoursimg{
    width: 50px;
    height: 50px;
    margin-right: 10px;
}
#billTable tr td input{
    text-align:end;
}
.tableHospital  thead th, .tableHospital  tbody tr td, .tableHospital  tbody tr, .tableHospital{
        border: none;
    text-align: left;
    padding-bottom: 0;
}
/*Contact us end*/
.tableClaim .table-striped tbody tr:nth-of-type(odd){
    background:#fff!important;
}
.details1 p{
    font-size:14px;
    text-align:left;
    margin-top:8px;
}
.details1 p span{
    display:block;
    font-size:14px;
    font-weight:600;
}
.trackDetail{
        background: #fff;
        margin: 40px;
        border-radius: 8px;
        box-shadow: rgb(100 100 111 / 20%) 0px 7px 29px 0px;
}

.trackDetail .row{
    padding: 20px 20px;
}


.tabScroll .table thead th {
    border-top: none;
}
.tabScroll .btn-success {
    color: #fff;
    background-color: #28a745;
    border-color: #28a745;
    padding: 4px 2px;
    color: #fff!important;
}
 .tabScroll td {
    padding: 5px 10px;
}  
.restab{
    display:none;
}
.dashBar{
        height: 17px;
}
.editIcon{
        position: absolute;
    top: 6px;
    right: 6px;
}
.sliderOuter .slick-slide{
    margin:10px 10px;
}
.sliderOuter{
        padding: 0px 25px;
}
.sliderOuter .slick-prev {
    left: 12px;
        z-index: 999;
}
.sliderOuter .slick-next {
    right: 12px;
        z-index: 999;
}
.sliderOuter .slick-prev:before{
    opacity: 1;
    border-radius: 50%;
    height: 20px;
    width: 20px;
    padding: 0;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "\f104";
    font-size: 22px;
    color: var(--darkblue);
}
.sliderOuter .slick-next:before{
    content: "";
    opacity: 1;
    border-radius: 50%;
    height: 10px;
    width: 10px;
    padding: 0;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "\f105";
    font-size: 22px;
        color: var(--darkblue);
}
.slideinner .dashCard_inner{
    box-shadow: 0 1px 6px 0 rgb(32 33 36 / 28%);
}
.submitMain{
    padding:40px 0px;
}
/*.submitMain2 {*/
/*    margin-top:128px;*/
/*}*/
.headClamSub h4{
        font-weight: 700;
    font-size: 25px;
    margin: 0px 0px 20px;
      color: var(--darkblue);
      padding-left: 24%;
       
}
.submitMain .employee-left{
        /*margin-top: 50px;*/
}
.maxFile {
    margin-left:20px;

}
.newRow .maxFile {
    margin-top: 70px;

}
#progressbar{
  display: inline-block;
    width: 100%;
        margin-top: 40px;
            padding: 20px 0px;
}
#progressbar li {
  list-style-type: none;
  color: var(--BlackColor);
  font-size: 14px;
  float: left;
  position: relative;
  width:25%;
  text-align: center;
}
#progressbar li.active{
    color:skyblue;
    font-weight:700;
    font-size:16px;
}
#progressbar li.activepage{
    color: var(--darkblue);
    font-weight:700;
    font-size:16px;
}
#progressbar li:after {
  content: '';
  width: 100%;
  height: 2px;
  /* background: var(--darkgrey); */
  position: absolute;
  left: -50%;
  top: 7px;
  z-index: -1;
  border-top: 2px dotted var(--darkgrey);
}
#progressbar li:before {
  content: '';
  width: 15px;
  height:15px;
  line-height: 20px;
  display: block;
  font-size: 10px;
  color: #333;
  background: var(--whiteColor);
  border-radius: 50%;
  margin: 0 auto 5px auto;
  border: 2px solid var(--darkgrey);
}
#progressbar li.active:before{
  border: 2px solid transparent;
}
#progressbar li.active:before,  #progressbar li.active:after{
	background: var(--darkblue);
	color: white;
 
}
 #progressbar li.activepage:before{
  transform: scale(1.5);
  box-shadow: 0 1px 6px 0 rgb(32 33 36 / 28%);
  border: 2px solid #ccc;
  height:13px;
  width:13px;
}
#progressbar li:first-child:after {
	content: none; 
}
.hosText .progress {
    display: flex;
    height: 6px;
    background-color: #e9ecef;
    width: 85%;
    margin: 10px 9px;
}
.hosText .progress .progress-bar{
    background-color: var(--midBlue);
}
.leftSide{
    /*padding-right: 36px;*/
    width:50%;
}
.rgtSide{
    /*padding-left: 10px;*/
    width:50%;
}
.rgtSide span{
    font-size: 11px!important;
    color: #000!important;
    padding-left: 0!important;
}
.healthBox p i{
    font-size: 12px;
    padding-right: 3px;
}
.AvaText{
       background: #00afef;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0px 12px 12px;
}
.AvaText p{
    font-weight:700;
    color:#fff!important;
    font-size:13px!important;
}
.AvaText h6{
    margin-top:0;
    padding-left:10px;
    color:#fff!important;
}
.emp-policy .col-sm-3{
        /*margin-top: 34px;*/
}
.avtGender{
    background: #a8eff2;
    border-radius: 14px;
    transform: rotate(45deg);
    width: 60px;
    height: 60px;
    overflow: hidden;
    margin-bottom: 10px;
}
.avtGender img{
        transform: rotate( -45deg);
       margin-top: 7px;
    margin-left: 7px;
}
.healthBox p span.intSpan{
    font-size:14px;
    width: 69%;
}
.fixleft{
        position: sticky;
    width: 255px;
    top: 104px;
}
/*.fixleft1{*/
/*    top:127px;*/
/*}*/
.healthBox p span.polispan{
    font-size:12px;
}
/*.promain{*/
/*    position: fixed;*/
/*    top: 63px;*/
/*    left: 0;*/
/*    width: 100%;*/
/*    background: #fff;*/
/*    z-index: 99;*/
/*}*/
.selectBox{
    box-shadow: 0 1px 6px 0 hsl(186deg 87% 53% / 70%)!important;
    border: 2px solid transparent;
    background: linear-gradient(#fff,#fff) padding-box, linear-gradient(to left bottom, #195faa, #0077bb, #008fc8, #00a6cf, #00bcd4) border-box;
}




/*
 *  STYLE 3
 */

/*#style-3::-webkit-scrollbar-track*/
/*{*/
/*	-webkit-box-shadow: none;*/
/*	background-color: #fff;*/
/*}*/

/*#style-3::-webkit-scrollbar*/
/*{*/
/*	width: 6px;*/
/*	background-color: #fff;*/
/*}*/

/*#style-3::-webkit-scrollbar-thumb*/
/*{*/
/*	background-color: #fff;*/
/*}*/
/*.scrollbar*/
/*{*/
/*    height: 450px;*/
/*    overflow: auto;*/
/*    padding: 2px;*/
/*}*/
.dashMyresp{
    position: sticky;
    top: 207px;
}
.avt-logo img.fImg{
    width:95%;
    height:95%;
}
.fe-logo{
    margin-top:-10px;
}
.avt-logo img.gmaImg{
    width: 58%;
    margin-top: 10px;
    margin-left: 20px;
    height: 90%;
}
.avt-logo img.sonImg {
    width: auto;
    margin-top: 15px;
    margin-left: 20px;
    height: 80%;
}
.relationText p{
    font-size:14px;
}
.relationText p span.empId{
    font-size:12px;
}




@keyframes growProgressBar {
  0%, 33% { --pgPercentage: 0; }
  100% { --pgPercentage: var(--value); }
}

@property --pgPercentage {
  syntax: '<number>';
  inherits: false;
  initial-value: 0;
}

div[role="progressbar"] {
  --size: 60px;
  --fg: orange;
  --bg: #def;
  --pgPercentage: var(--value);
  animation: growProgressBar 3s 1 forwards;
  width: var(--size);
  height: var(--size);
  border-radius: 50%;
  display: grid;
  place-items: center;
  background: 
    radial-gradient(closest-side, white 80%, transparent 0 99.9%, white 0),
    conic-gradient(var(--fg) calc(var(--pgPercentage) * 1%), var(--bg) 0)
    ;
  font-family: Helvetica, Arial, sans-serif;
  font-size: calc(var(--size) / 5);
  color: var(--BlackColor);
  margin:0 auto;
}

div[role="progressbar"]::before {
  counter-reset: percentage var(--value);
  content: counter(percentage) '%';
}
.pointbox{
    width:8px;
    height:8px;
    border-radius:50%;
    margin-right:3px;
    display:inline-block;
}
.bluebox{
    background-color:var(--lightblue);
}
.pinkbox{
    background-color:var(--pink);
}
/*dashboard bar start*/
@keyframes growProgressBar {
  0%, 33% { --pgPercentage: 0; }
  100% { --pgPercentage: var(--value); }
}

@property --pgPercentage {
  syntax: '<number>';
  inherits: false;
  initial-value: 0;
}

div[role="progressbar1"] {
  --size: 70px;
  --bg: var(--lightblue);
  --fg: var(--pink);
  --pgPercentage: var(--value);
  animation: growProgressBar 3s 1 forwards;
  width: var(--size);
  height: var(--size);
  border-radius: 50%;
  display: grid;
  place-items: center;
  background: 
    radial-gradient(closest-side, white 80%, transparent 0 99.9%, white 0),
    conic-gradient(var(--fg) calc(var(--pgPercentage) * 1%), var(--bg) 0)
    ;
  font-family: Helvetica, Arial, sans-serif;
  font-size: calc(var(--size) / 5);
  color: var(--BlackColor);
  margin:0 auto;
}

div[role="progressbar1"]::before {
  counter-reset: percentage var(--value);
  content: counter(percentage) '%';
}
/*dashboard bar end*/


.healthBox p em.samewidth{
        width: 60px;
    display: inline-block;
    font-style: normal;
}
.healthBox p em.intilabel_width{
        /*width: 56px;*/
    display: inline-block;
    font-style: normal;
}
.flexstart{
    align-items:flex-start;
}
.healthBox p em.tpa_width{
    /*width:50px;*/
}
.tpaspan{
    /*position: absolute;*/
    /*top: 4px;*/
    /*left: 88px;*/
}
.morelink{
    position:absolute;
}
.less{
        position: relative;
    color:#000;
}
.morecontent span {
	display: none;
}
input[type=number]::-webkit-outer-spin-button,
input[type=number]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

input[type=number] {
    -moz-appearance:textfield;
}
